# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = singular
pkgbase = singular
pkgver = 4.3.2.p15-2
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1708906778
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 58805847
arch = armv7h
license = GPL
provides = singular-factory
depend = bash
depend = cddlib
depend = flint
depend = gcc-libs
depend = glibc
depend = gmp
depend = normaliz
depend = ntl
depend = readline
makedepend = latex2html
makedepend = sharutils
makedepend = texlive-basic
makedepend = texlive-bin
makedepend = texlive-latex
